<?php
echo '<table class="smartpad">
	<tr><td id="top"></td></tr>';
	if($droits!=1) {
		echo '<tr class="link" id="mfr1"><td><a href="freq.php?page=inscript"><div class="navleft"><img src="img/nav/menuFreq01.png" /></div><div class="navright">'.FREQNAV1.'</div></a></td></tr>';
	}
	if($droits==2||$droits==5||$droits==6||$droits==3) {
		echo '<tr class="link" id="mfr2"><td><a href="freq.php?page=reserve"><div class="navleft"><img src="img/nav/menuFreq02.png" /></div><div class="navright">'.RESA6.'</div></a></td></tr>';
	}
	if($droits==2) {
		echo '<tr class="link" id="mfr3"><td><a href="freq.php?page=retards"><div class="navleft"><img src="img/nav/menuFreq06.png" /></div><div class="navright nr2">'.FREQNAV3.'</div></a></td></tr>';
	}
	$excluopt_info = mysqli_fetch_assoc(mysqli_query($bdd,"SELECT valeur FROM ".$prefix."_parametres WHERE param_nom = 'freq_excluopt'"));
	if(($droits==2||$droits==5||$droits==6)&&$excluopt_info['valeur']==1) {
		echo '<tr class="link" id="mfr4"><td><a href="freq.php?page=exclusions"><div class="navleft"><img src="img/nav/menuFreq07.png" /></div><div class="navright nr2">'.FREQNAV4.'</div></a></td></tr>';
	}
	if($droits>1) {
		echo '<tr class="link" id="mfr5"><td><a href="freq.php?page=journal"><div class="navleft"><img src="img/nav/menuFreq03.png" alt="Journal" /></div><div class="navright">'.FREQNAV5.'</div></a></td></tr>';
	}
	if($droits==2) {
		echo '<tr class="link" id="mfr6"><td><a href="freq.php?page=stats"><div class="navleft"><img src="img/nav/menuFreq04.png" /></div><div class="navright">'.STATS.'</div></a></td></tr>
		<tr class="link" id="mfr7"><td><a href="freq.php?page=param"><div class="navleft"><img src="img/nav/menuFreq05.png" /></div><div class="navright">'.PARAT.'</div></a></td></tr>';
	}
	echo '
</table>';
?>